
/* xHeight Snapping Exceptions */
"06m-Ww-de7.title" = "Исключения привязки xHeight";

/* No Autohint Info */
"3SJ-fp-69H.title" = "Нет информации об автохинтовке";

/* Dehint */
"4Te-AP-Szq.title" = "Отменить хинтование";

/* xHeight Increase Limit */
"5Cj-gx-dvH.title" = "Предел увеличения xHeight";

/* dflt */
"6gL-kW-qlN.title" = "dflt";

/* DW Cleartype */
"7qg-pe-o1N.title" = "DW Cleartype";

/* Ignore restrictions */
"870-YR-cTi.title" = "Игнорировать ограничения";

/* Hint set range Minimum */
"AQ7-WP-sO4.title" = "Диапазон настройки хинтовки минимальный";

/* OK */
"Edi-dP-S2b.title" = "ОК";

/* Grayscale */
"HXk-OT-1Qb.title" = "Градации серого";

/* Hint Composites */
"Hcs-SH-9Vj.title" = "Хинтовать композиты";

/* Natural */
"I4i-sV-mXO.title" = "Натуральный";

/* Strong */
"KZs-4V-LkO.title" = "Чёткий";

/* Default Script */
"Lac-uj-O4T.title" = "Скрипт по умолчанию";

/* Windows Compatibility */
"MEB-5C-laf.title" = "Совместимость с Windows";

/* Fallback Script */
"T0M-Y2-pUH.title" = "Запасной скрипт";

/* Natural */
"VKl-pM-v8z.title" = "Натуральный";

/* Symbol Font */
"XXV-Nk-iUD.title" = "Символьный шрифт";

/* Hinting Limit */
"XrN-gW-ydR.title" = "Предел хинтовки";

/* Strong */
"Zna-S3-GDl.title" = "Чёткий";

/* Hint set range Maximum */
"cWz-dD-NXw.title" = "Диапазон настройки хинтовки максимальный";

/* ttfa table */
"dYn-QC-Ma1.title" = "таблица ttfa";

/* Strong */
"gmy-lg-zpk.title" = "Чёткий";

/* Detailed info */
"goS-Rj-mF5.title" = "Подробная информация";

/* none */
"ihz-I6-fmC.title" = "отсутствует";

/* Natural */
"jQE-FC-XUu.title" = "Натуральный";

/* Quantized */
"ldd-5s-j6d.title" = "Квантованный";

/* GDI Cleartype */
"r32-vn-BTs.title" = "GDI Cleartype";

/* Fallback stem width */
"uM3-78-f2j.title" = "Ширина запасного стема";

/* Horizontal Stem Width Mode */
"v2c-jw-SSb.title" = "Режим ширины горизонтального стема";

/* Adjust subglyphs */
"w2N-6l-b3C.title" = "Настройка подглифов";

/* Cancel */
"xSn-Z2-OH3.title" = "Отмена";

/* Quantized */
"yUl-pE-0Pm.title" = "Квантованный";

/* Quantized */
"yXb-qi-L8R.title" = "Квантованный";

